[HEADER]
VERSION=2

[GEARS]
UP=8400								; Upchange gear at value RPM (also used for automatic gearbox assist)
DOWN=4800							; Downshift gear at value RPM (also used for automatic gearbox assist)
SLIP_THRESHOLD=1.35
GAS_CUTOFF_TIME=0.270

[PEDALS]
GASGAIN=4.0
BRAKE_HINT=0.87
TRAIL_HINT=0.19

[STEER]
STEER_GAIN=1.82

[LOOKAHEAD]
BASE=20.8
SPEED_GAIN=0.26
GAS_BRAKE_LOOKAHEAD=3

[PHYSICS_HINTS]
AERO_HINT=0.75

[DRAG]
SLIP_RATIO_LIMIT=10

